Subject: Trainer Candidate - Chaitany Chugh
From: Chaitany Chugh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Sep 2022 03:13:01 -0400

| | Tech Support Test

Name | Chaitany Chugh
E-mail | [email-masked]
Phone Number | (91) 9582936797
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Moti Nagar, New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | College Dekho | Senior Counsellor | 5th September | 32000
Previous Employer 1 | Teleperformance | TSA | January 2018 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in Quality?

I haven't worked in the Quality Department but I am well aware about the work culture and the things we need to perform in the Quality domain.

Looking for some opportunities in the same.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Understanding the concern of the customer and giving the best resolution.
Neutrality
Showing empathy
Not providing any wrong information to the customer.

What according to you makes you a good candidate for this position?

I have overall 3 yrs of experience in Sales and Support, I know what are the things required for this job profile.
With a little assistance from your Quality domain I can show the best outcome required for this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |